<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <!-- favicon is generated by https://www.favicon-generator.org/ 
    image source: https://www.freepik.com/premium-vector/broccoli-cartoon-character-isolated-white_10557850.html -->
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <title>BROCCOLI & CO.</title>
  </head>
  <body>
    <noscript> You need to enable JavaScript to run this app. </noscript>
    <div id="root"></div>
    <script src="/bundle.js"></script>
  </body>
</html>
